{
    "name": "SampleSetType",
    "namespace": "org.opencb.biodata.models.metadata",
    "symbols": [
        "CASE_CONTROL",
        "CASE_SET",
        "CONTROL_SET",
        "PAIRED",
        "TIME_SERIES",
        "FAMILY",
        "TRIO",
        "MISCELLANEOUS",
        "UNKNOWN"
    ],
    "type": "enum"
}